## cplay 1.50

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 install: recursive-install
 	install -c -m 755 cplay $(PREFIX)/bin
+	install -c -m 755 cnq $(PREFIX)/bin
 	install -c -m 644 cplay.1 $(PREFIX)/man/man1
 
 clean: recursive-clean
