=== debian/changelog ===
cplay (1.50-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #279000, #375060, #413738)
  * Converted to quilt (3.0) (Closes: #664311)
  * Updated debhelper level to 9 (Closes: #817410, #808639)
  * Updated standards version to 3.9.8
  * Updated menu file
  * Updated watch file (Closes: #449776, #691239)
  * Refreshed patches and removed if included upstream
  * Converted copyright to DEP-5

 -- David William Richmond Jones <dwrj87@gmail.com>  Sun, 19 Jun 2016 15:03:24 +0100

cplay (1.49-10) unstable; urgency=low

  * Move to debhelper compatibility level 4
  * Standards-Version 3.6.2 (no changes)
  * debian/patches/*.dpatch: rediff, use sane (i.e. current) dpatch headers
  * Rebuild cplayrc since at least one cplay patch affects it
  * Ship lircrc in doc/examples/ - untested as I don't have hardware
    - New patch debian/patches/20_lircrc: fix control socket path
  * debian/copyright: FSF moved again
  * debian/cplay.menu: quote a string to make lintian happy

 -- Peter Samuelson <peter@p12n.org>  Tue, 13 Sep 2005 14:47:06 -0500

cplay (1.49-9) unstable; urgency=high

  * debian/patches/10_cplay-tmp.dpatch: Fix syntax error.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 28 Aug 2005 02:47:22 +0100

cplay (1.49-8) unstable; urgency=high

  * debian/patches/10_cplay-tmp.dpatch: Updated patch by Peter Samuelson
    to address more security races; thanks to Joey Hess for finding an
    attack vector not addresses in the previous patch (Closes: #324913).
  * debian/control (Maintainer): add Peter Samuelson, remove myself.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 27 Aug 2005 16:17:56 +0100

cplay (1.49-7) unstable; urgency=low

  * debian/patches/13_cplay-support-url: support URL streams given on
    the command line.  Thanks, Georg Lehner (Closes: #288700).
  * debian/patches/00list: add file.

  * debian/control: add Peter Samuelson <peter@p12n.org> as uploader.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 16 Jan 2005 17:57:11 +0000

cplay (1.49-6) unstable; urgency=medium

  * debian/patches/10_cplay-tmp.dpatch: create the FIFO if it doesn't
    exist yet.  Thanks, Johannes Kolb (Closes: #272021).
  * debian/patches/10_cplay-tmp.dpatch: add compatibility with Python
    2.2.x and lower.  Suggested by Johannes Kolb.
  * debian/patches/00list: add file.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 27 Sep 2004 21:58:20 +0100

cplay (1.49-5) unstable; urgency=low

  * debian/patches/12_cplay-ogg123-flac.dpatch: ogg123 can also
    handle .flac files (Closes: #258753).
  * debian/patches/00list: add file.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 13 Aug 2004 16:01:18 +0100

cplay (1.49-4) unstable; urgency=medium

  * 10_cplay-tmp.dpatch: only open the control file for reading
    instead of append-opening it, otherwise cplay will use all
    CPU trying to read from the file.  Thanks to Peter Samuelson
    for reporting and Giuseppe Ciotta for diagnosing this problem
    (Closes: #256311).
  * 10_cplay-tmp.dpatch: restore the current path in all cases.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 27 Jun 2004 14:42:20 +0100

cplay (1.49-3) unstable; urgency=medium

  * patches/10_cplay-tmp.dpatch: Fix insecure /tmp handling which
    could be used for a DoS.  Thanks for Matt Zimmerman for giving
    me advice about this problem (Closes: #255768).
  * debian/patches/00list: Add file.

  * patches/11_cplay-meta.dpatch: Show OGG meta data when the OGG
    module is installed but not the MP3 ID3 module (Closes:
    #245130).
  * debian/patches/00list: Add file.

  * debian/control: Add Jesus Climent <jesus.climent@hispalinux.es> as
    an uploader since he to act as my backup for this package.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 23 Jun 2004 00:37:31 +0100

cplay (1.49-2) unstable; urgency=low

  * debian/copyright: add copyright statement, in order to fulfil
    policy 12.5.  Noted by Peter Palfrader on debian-legal.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 15 Dec 2003 10:29:56 +1100

cplay (1.49-1) unstable; urgency=low

  * New upstream release.

  * The new upstream now supports /etc/cplayrc and ~/.cplayrc.
  * debian/patches/03_cplay-home-cplayrc.dpatch: Remove file.
  * debian/patches/00list: Remove above mentioned file.

  * speex support is now in upstream.
  * debian/patches/04_cplay-speex.dpatch: Remove file.
  * debian/patches/00list: Remove above mentioned file.

  * Jean-Nicolas Kuttler's patch fixing playlist support (#207761)
    got applied upstream.
  * debian/patches/05-cplay-playlist.dpatch: Remove file.
  * debian/patches/00list: Remove above mentioned file.

  * The new upstream release adds support for ossaudiodev, and at
    the same time deprecates (but does not remove) support for the
    oss module.  The ossaudiodev module recognizes the MIXERDEV
    environment variable (Closes: #217911).
  * debian/control (Depends): Remove python-oss.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 05 Dec 2003 23:23:01 +1100

cplay (1.48-4) unstable; urgency=low

  * debian/NEWS: New file to document important user-visible changes
    since Debian GNU/Linux 3.0 (woody).  Thanks to David B Harris
    for proofreading this.
  * debian/control: Add versioned build-depend on debhelper 4.1.51 or
    higher.

  * debian/control (Suggests): Really add xmp (see 1.48-1).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 18 Oct 2003 18:01:40 +1000

cplay (1.48-3) unstable; urgency=low

  * Recognize .m3u and .pls files as playlists again (Closes: #207761).
  * debian/patches/05-cplay-playlist.dpatch: New file.  Patch by
    Jean-Nicolas Kuttler.
  * debian/patches/00list: added 05-cplay-playlist.

  * After adding Speex support, I forgot to update the description.
  * debian/control (Description): Mention speex.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 30 Aug 2003 23:18:11 +1000

cplay (1.48-2) unstable; urgency=low

  * Include a sample cplayrc file as an example (Closes: #207618).
  * debian/rules: Add a call to dh_installexamples.


