=== debian/control ===
Source: cplay
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://github.com/hukka/cplay/
Build-Depends-Indep: debhelper (>= 9), gettext
Standards-Version: 3.9.8

Package: cplay
Architecture: all
Depends: python, ${misc:Depends}
Recommends: python-pyvorbis, vorbis-tools
Suggests: mikmod,
          mpg321 | madplay | splay | mpg123,
          python-id3,
          sox,
          speex,
          xmp
Conflicts: madplay (<< 0.15)
Description: A front-end for various audio players
 cplay provides a user-friendly interface to play various types of
 sound files.  It offers a simple file list with which you can
 navigate around looking for audio files and a playlist to which
 you can add the files you want to play.  cplay can play the songs
 in your playlist in repeat or random mode, and offers the option
 to store the playlist.
 .
 Currently, the following audio formats are supported: MP3 (through
 madplay, mpg321 or splay), Ogg Vorbis (through ogg123), MOD and
 other module formats (through mikmod or xmp), WAV (through sox) and
 Speex (through speex).
