=== debian/watch ===
version=3
https://github.com/hukka/cplay/tags .*/v?(\d\S*)\.tar.gz
